<?php

require_once '../gerador/MysqlConsulta.php';
require_once '../gerador/SqlServer.php';
require_once 'ConexaoSQL.php';

require_once 'conexao.php';

$sql  = new SqlServer();
$mysql = new MysqlConsulta();

$tipo = $_GET['tipo'];

if ($tipo == 'congelar'){

$dados = $mysql->dadosNotaFiscalMysqlInformada($conexao);

foreach ($dados as $dadosNota){

    echo $dadosNota['cod'];

    $sql->CongelarEstoque($dadosNota['cod'],1);

    header("Location: ../buscardadosnfe.php");
}

}else{

    
$dados = $mysql->dadosNotaFiscalMysqlInformada($conexao);

foreach ($dados as $dadosNota){

    echo $dadosNota['cod'];

    $sql->CongelarEstoque($dadosNota['cod'],0);
    header("Location: ../buscardadosnfe.php");
}



}